
<?- include('./../../partials/header') -?>
<div class="page">
    <div class="page-main">
       
        <?- include('./../../partials/nav') -?>
      
        <!-- Horizontal-menu end -->

        <div class="app-content page-body">
            <div class="container">

                
                <div class="row">
                    <div class="col-lg-12 col-md-12">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-title">เพิ่มหมวดหมู่สินค้า</h3>
                                <div class="card-options ">
                                    <a href="#" class="card-options-collapse" data-toggle="card-collapse"><i class="fe fe-chevron-up"></i></a>
                                    <a href="#" class="card-options-remove" data-toggle="card-remove"><i class="fe fe-x"></i></a>
                                </div>
                            </div>
                            <div class="card-body">
                                <form class="form-horizontal contentForm" data-validate="parsley" action="/categories/add" method="POST" enctype="multipart/form-data">
                                <div class="form-group">
                                    <label class="form-label">ชื่อหมวดหมู่สินค้า</label>
                                    <input type="text" id="category_name" name="category_name" value="<?= user.category_name ?>" data-validation-minlength="0" data-trigger="change" data-required="true" class="span10 parsley-validated form-control" data-minlength="3">
                                </div>
                                <div class="formFooter">
                                    <button type="submit" class="btn btn-primary">Submit</button>
                                    <button type="reset" class="btn">Reset</button>
                                </div>
                            </form>

                            </div>
                        </div>
                    </div>
                   
                </div>
                <!-- End Row -->

             

            </div>
        </div><!-- end app-content-->
    </div>

    <?- include('./../../partials/footer') -?>

</div>